Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Cursor Method
RecnoDatabase Class See Also Send Feedback

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public RecnoCursor Cursor()

Visual Basic (Declaration)
    Public Function Cursor As RecnoCursor

Visual C++
    public:
    RecnoCursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

RecnoDatabase Class
Cursor Overload
BerkeleyDB Namespace